/*
Theme Name: Number Three - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/



/*======================================================================//
// style.css                                                            //
//======================================================================*/

.home .page-slider-section .slide-element {
    min-height: unset;
}

.gform_wrapper.gravity-theme .gform_fields {
    -ms-grid-rows: repeat(auto-fill, auto);
}

h1,
h2,
h3,
h4 {
    font-weight: 900;
}

p {
    color: #2e2d2d;
    line-height: 24px;
}

a {
    color: #41913c;
    text-decoration: none;
}

a:hover {
    color: #41913c;
}


.site-header .top-bar {
    background-color: #2e2d2d;
    color: #fff;
}

.site-header .top-bar .section {
    border-bottom: none;
    padding: 8.5px 0;
}

.site-header .top-bar .top-bar-left .stom-custom-svg,
.site-header .top-bar .top-bar-right .stom-custom-svg {
    background-color: none;
    border-radius: 100%;
    font-size: 12px;
    padding: 2px 3px;
    line-height: 1;
    margin-right: 10px;
    vertical-align: unset;
    /* color: red; */
    color: #41913c;
}

.main-navigation li a {
    color: #2e2d2d;
    text-transform: initial;
    font-family: "Le Monde Livre Cla Std - Book";
    font-size: 16px !important;

}

.site-branding #logo {
    padding: 20px 0;
}

body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
    box-shadow: 0px 3px 6px -5px #00000050;
    border-radius: 50%;
    height: auto;
}

.main-navigation .hover-active:not(.hover-style-bold) ul.menu a:before {
    bottom: -5px;
    background-color: #41913c;
    height: 3px;

}

.home .page-slider-section .slider-text h1 {
    font-weight: 900;
    line-height: 1;
    color: #fff;
}

.home .page-slider-section .slider-text p {
    max-width: 514px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    color: #fff;
    margin-bottom: 29px;
}

.home .page-slider-section {
    margin-bottom: 0;
}

section.section-wrap.columns-section {
    padding-left: 0;
    padding-right: 0;
}

section.section-wrap.columns-section .section {
    max-width: unset;
    padding: 0;
}

section.section-wrap.columns-section .section .grid-element {
    width: calc(100% / 3);
}

section.section-wrap.columns-section .section .grid-element .overlay {
    height: 100%;
    width: 100%;
    padding: 40px 12%;
    background-color: #00000061;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

section.section-wrap.columns-section .section .grid-element .overlay,
section.section-wrap.columns-section .section .grid-element .overlay p {
    color: #fff;
}

section.section-wrap.columns-section .section .grid-element .overlay h2 {
    text-transform: uppercase;
    margin-bottom: 8px;
}

section.logo-slider-section .section {
    padding: 90px 0 76px 0;
}

section.logo-slider-section .stom-simple-slider {
    margin-top: 30px;
}

section.logo-slider-section .stom-simple-slider .slick-slide img {
    max-width: 220px;
    text-align: center;
    margin: 0 auto;
}

section.logo-slider-section .stom-simple-slider .slick-track {
    display: flex;
}

section.logo-slider-section .stom-simple-slider .slick-track .slick-slide {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}

.slick-prev,
.slick-next,
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: transparent;
    color: #828282;
}

.slick-prev,
.slick-next {
    top: 25%;
}

section.split-section-full .stom-button.btn {
    margin-top: 5px;
}

section.split-section-full .stom-button.btn a {
    width: 290px;
    max-width: 290px;
    text-align: center;
    padding: 2px 38px;

}

section.split-section-full .stom-center-box h2 {
    margin-bottom: 6px;
}

section.contact-section .section {
    background-color: #fff;
    box-shadow: 0 7px 10px rgba(10, 10, 10, 0.4);
    padding: 75px 5% 40px 5%;
    position: relative;
}

section.contact-section {
    padding: 108px 0;
}

section.contact-section .gform_wrapper .gform_body input,
section.contact-section .gform_wrapper .gform_body textarea {
    padding: 2px 8px !important;
}

.stom-custom-svg.orange-bubble {
    box-shadow: 0 7px 10px rgb(10 10 10 / 40%);
    background-color: #f29330;
    font-size: 58px;
    color: #fff;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}

.gform_wrapper {
    max-width: 400px;
    margin: 0 auto;
}

.gform_wrapper .gform_body input,
.gform_wrapper .gform_body textarea {
    border: 1px solid #2e2d2d;
    font-size: 16px;
    padding: 2px 4px !important;
}

.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder {
    color: #000;
}

body:not(.stom-gform-legacy) .gform_wrapper .gform_body {
    padding-top: 12px;
}

body:not(.stom-gform-legacy) .gform_wrapper .gform_footer,
body:not(.stom-gform-legacy) .gform_wrapper .gform_page_footer {
    margin: 10px 0 0;
}

.gform_wrapper textarea {
    max-height: 100px;
}

.gform_wrapper.gravity-theme .gform_body .gform_fields {
    grid-row-gap: 10px;
}

.gform_wrapper .gform_footer input[type="submit"] {
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    background: #f29330;
    border-color: #f29330;
    border-radius: 15px;
    padding: 6px 40px;
    transition: 0.3s;
    width: 100%;
}

.gform_wrapper .gform_footer input[type="submit"]:hover {
    color: #f29330;
    background: #fff;
    border-color: #f29330;
}

#colophon {
    background-color: #2e2d2d;
}

#colophon,
#colophon .textwidget p,
#colophon .stom-custom-svg svg path {
    color: #fff;
}

#colophon .widget-title {
    font-size: 20px;
    font-family: 'le-monde-livre-classic-byol';
}

#colophon .widget-title::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #f29330;
    margin: 3px 0 16px 0;
}

#colophon ul.menu {
    list-style: none;
    padding: 0;
}

#colophon ul.menu li a {
    text-decoration: none;
}

#colophon ul.menu li a:hover {
    text-decoration: underline;
}

#colophon .socials-wrapper a {
    font-size: 35px;
}

#colophon .footer-widget-area .section {
    padding: 0;
}

/* style goes here */
.site-header .top-bar {
    background-color: white;
    color: black;
}

.home p {
    line-height: 24px;
}

.slider-text-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home .page-slider-section .slider-text p {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.3;
    color: #fff;
    font-family: Roboto;
    max-width: unset;
}

.splash-btns {
    display: flex;
    flex-direction: row;
    grid-gap: 20px;
}

.stom-button.btn a {
    color: black;
    background: white;
    border-color: white;
    border-radius: 3px;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 50px 8px 50px;
    transition: 0.3s;
}

.stom-button.btn.indsamling a {
    color: white;
    background-color: #41913c;
    border-color: #41913c;
    border-radius: 3px;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 30px 10px 30px;
    transition: 0.3s;
    text-transform: inherit;
}

.style-header-1 .main-navigation li a {
    display: flex;
    align-items: center;
    color: #2e2d2d;
    font-family: "Le Monde Livre Cla Std - Book";
    font-size: 16px;
    font-weight: 600;
}

.style-header-1 .main-navigation li {
    display: flex;
    padding: 0px 18px 0px 0px;
}

.stom-button,
.stom-button a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    text-transform: inherit;
}

span.stom-button.btn img {
    height: auto;
    width: 28px;
    margin-right: 11px;
}

/* Hvem er Trasborg sektion*/
#about h4 {
    color: #41913c;
    font-family: Roboto;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0 auto;
    padding-top: 10px;
}

#about {
    text-align: center;
    margin: 48px 0px 83px 0px;
}

#about p {
    padding: 0px 40px 0px 40px;
    margin: 0px;
}

#about h2 {
    font-size: 40px;
}

.quote p {
    font-weight: 600;
    font-size: 23px;
    line-height: 34px;
    padding: 0 !important;
}

/* Sortering & pakning*/
section#our-process {
    text-align: center;
    margin-bottom: 102px;
    margin-top: 70px;
}

section#our-process p {
    padding: 0px 20px 0px 20px;
    margin: unset;
    padding-bottom: 5px;
}

#our-process .process-grid.stom-cols-4 img {
    margin: 14px;
}



#our-process h2 {
    margin-bottom: 36px;
    font-size: 40px;
}

#our-process h4 {
    color: #41913c;
    font-family: Roboto;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0 auto;
    padding-top: 10px;
}

#our-process .process-grid h3 {
    margin: unset;
    padding-bottom: 5px;
}

/*contact us*/
#contact-us {
    text-align: center;
}


#contact-us h3 {
    color: white;
    font-size: 30px;
    font-family: "Le Monde Livre Cla Std";
}

input#gform_submit_button_2 {
    background-color: #41913c;
    border-radius: 3px;
    border: none;
    font-family: "Proxima-nova", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px;
}

input#gform_submit_button_2:hover {
    color: white;
    background: black;
    border-color: none;
}

section.section-wrap.clear.contact-section {
    display: none;
}

#contact-us img {
    position: relative;
    top: 59px;

}

/*footer*/
footer#colophon {
    background-color: white;
}

#colophon,
#colophon .textwidget p,
#colophon .stom-custom-svg svg path {
    color: #000;
}

#colophon .widget-title::after {
    content: "";
    display: none;
    width: 100%;
    height: 1px;
    background-color: #f29330;
    margin: 3px 0 16px 0;
}

.textwidget {
    padding: 15px 30px 0px 0px;
    font-family: 'roboto';
    font-size: 15px;
    line-height: 22px;
}

.style-header-4 #logo {
    position: absolute;
    top: -58px;
    left: 0;
    padding: 0;
    float: none;
}

.site-branding #logo img {
    /* width: auto; */
    /* height: auto; */
    max-width: 157px;
    max-height: 157px;
}

header#masthead {
    width: 100%;
    background-color: #fff;
}

.main-navigation li a {
    padding: 0px 29px 11px;
    font-size: 16px !important;
}

.quote {
    position: relative;
    max-width: 580px;
    margin: 0 auto;
    padding-top: 30px;
}

.quote::before {
    position: absolute;
    content: url(images/right-quotation-mark.png);
    left: -36px;
    bottom: 25px;
}


.quote::after {
    position: absolute;
    content: url(images/left-quotation-mark.png);
    right: -40px;
    bottom: -26px;
}

section#description h2 {
    text-transform: initial;
    font-size: 40px !important;
}

.grid-element.donation h2 {
    padding: 13px;
}

#vision h2 {
    position: relative;
}

#vision h2::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: -22px;
    bottom: 1px;
}

#believe h2,
.video-section h2 {
    position: relative;

}

#believe h2::before,
.video-section h2:before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: -10px;
    bottom: 29px;
}

.grid-element.video-wrap {
    min-height: 475px;
    background-position: right;
}


.video-section.section-fullpage {
    padding: 0;
}

.video-section.section-fullpage .section {
    max-width: 100%;
    padding: 0 !important;
}

.stom-grid-section.section-fullpage.video-section .grid-element .overlay {
    padding: 0;
}

.video-wrap img {
    width: 100%;
    visibility: hidden;
}

.stom-grid-section.video-section .section .grid-elements {
    justify-content: stretch;
    align-items: center;
}

.stom-grid-section.video-section .section.columns-2 .grid-element {
    width: 50% !important;
    margin: 0 !important;
}


.grid-element.text-wrap .overlay {
    max-width: 535px;
    margin: 0 4%;
}

.grid-element.video-wrap a.stom_popup_link img {
    width: auto;
    visibility: visible;
}

.grid-element.video-wrap a.stom_popup_link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.grid-element.video-wrap p {
    margin: 0;
    line-height: 0;
}

#colophon,
#colophon .textwidget p,
#colophon .stom-custom-svg svg path {
    color: #2e2d2d;
    font-family: 'roboto';
    line-height: 22px;
}

#colophon {
    padding: 73px 0;
    background: #f5f5f5;

}

.textwidget a {
    text-decoration: none;

}

#organisations.stom-grid-section .section .grid-elements {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#footer-formular {
    text-align: center;
    color: white;
}

#footer-formular img {
    position: relative;
    top: 57px;
}

#sorting,
#export {
    text-align: left;
}

h1.entry-title {
    text-align: left;

}

#indsamling h1 {
    position: relative;
}

#indsamling h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    top: -10px;
}

#vintage-dk h1 {
    position: relative;
}


#vintage-dk h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    top: -10px;
}

#sorting-section h1 {
    position: relative;
}

#sorting.section-wrap .section {
    padding: 0 0;
}

#sorting-section h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    top: -10px;
}

#sorting h3 {
    font-size: 20px;
}

#donation h1 {
    font-size: 50px !important;
}

#donation h1 {
    position: relative;
}

#donation h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    top: -10px;
}

section#our-process-vintage {
    text-align: center;

}

section#our-process-vintage p {
    padding: 0px 20px 0px 20px;
}

#our-process-vintage h2 {
    margin-bottom: 50px;
}


section#our-process-vintage h3 {
    font-size: 16px;
    color: black;
}

#export-donation {
    text-align: center;
}

#export-donation h5 {
    color: black;
    font-size: 16px;
}

#export-donation p {
    font-size: 15px;
}

#export-donation h2 {
    margin-bottom: 70px;
}

#export {
    text-align: left;
}

#export h3 {
    font-size: 20px;
}

#export p {
    font-size: 16px;

}

#vintage-dk h1 {
    font-size: 50px !important;

}

#vintage-dk h2 {
    font-size: 30px !important;
}

#reusable-clothes {
    margin-left: 40px;
}

#sorting-section {
    margin-bottom: 50px;
}

#sorting-section h1 {
    font-size: 46px !important;
}

#kunder {
    padding-bottom: 130px;
}

#kunder h1 {
    position: relative;
}


#kunder h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    top: -10px;
}

#produkter.section-wrap .section {
    padding: 0px 0px 50px 0px;
}

#produkter h1 {
    position: relative;
}

#produkter h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    top: -10px;
}


#lost.section-wrap .section {
    padding: 0px 0px 50px 0px;
}

#lost h1 {
    position: relative;
}

#lost h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    top: -10px;
}


#lost a {
    color: #41913c;
}

#donation h2 {
    font-size: 25px !important;

}

#facts h1 {
    position: relative;

}

#facts h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    bottom: -10px;
}

#facts a {
    text-decoration: none;
}

li::marker {
    color: black;
}

#contact h1 {
    position: relative;

}


#contact h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    bottom: 0px;
}

#employees h2 {
    text-align: center;
    margin-bottom: 20px;
}

#employees img {
    height: auto !important;
    max-width: 100%;
}

#employees p {
    text-align: center !important;
}

.gform_wrapper .gform_body input,
.gform_wrapper .gform_body textarea {
    font-size: 16px;
    padding: 2px 4px !important;
}

/* NYHEDER */

.stom-post-title {
    font-family: 'le-monde-livre-classic-byol';
    font-weight: 500;
    font-size: 20px;
}

.stom-post-date {
    display: none;
}

#news h1 {
    position: relative;
}

#news h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    bottom: 0;
}

.stom-post-wrapper {
    margin-bottom: 30px;
}

.stom-post-content {
    margin-bottom: 20px;
    font-size: 15px;
}

a.stom-post-link {
    color: white;
    background-color: #41913c;
    border-color: #41913c;
    border-radius: 3px;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 500;
    padding: 5px 15px 5px 15px;
    transition: 0.3s;
    text-transform: inherit;
    text-decoration: none;
}

a.stom-post-link:hover {
    color: white;
    background-color: #69ac65;
    border-color: #69ac65;
    border-radius: 3px;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 500;
    padding: 5px 15px 5px 15px;
    transition: 0.3s;
    text-transform: inherit;
    text-decoration: none;
}

#articles h1 {
    margin-top: 50px;
    position: relative;
}

#articles a {
    color: #41913c;
    text-decoration: none;
}

#articles h1::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    bottom: 0;
}

#articles h2 {
    position: relative;
}

#articles h2::before {
    position: absolute;
    content: url(images/transparent-globe.png);
    left: 0;
    bottom: 0;
}

.stom-posts {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 20px;
    grid-gap: 20px;
    grid-row-gap: 10px;
}

.bold {
    font-weight: 700;
}

.archive .page-header h1,
.single .entry-header h1 {
    font-size: 55px !important;
}

#footer-formular h3 {
    color: white;
    font-size: 30px;
}

article#post-376 img {
    max-width: 100%;
    height: auto;
}

#contact.stom-grid-section .section .grid-elements {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.process-grid.stom-cols-4 h3 {
    color: black;
}

div#black-studio-tinymce-9 a {
    color: black;
}

body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
    max-height: unset;
}

.gform_wrapper {
    max-width: 627px;
    margin: 0 auto;
}

#footer-formular.section-wrap .section {
    padding: 50px 0px 128px 0px;
}

#contact.gform_wrapper.gravity-theme .gform_body .gform_fields {
    grid-row-gap: 10px;
    width: 627px;
}

.sorting-box:hover p,
.stom-button .btn {
    display: block;
    transition: 0.6s;
    opacity: 100%;
}

.sorting-box p,
.stom-button .btn {
    opacity: 0%;
}

.sorting-box:hover .stom-button .btn {
    display: block;
    transition: 0.6s;
    opacity: 100%;
}

.donation:hover .stom-button .btn {
    display: block;
    transition: 0.6s;
    opacity: 100%;
}

.donation:hover p {
    display: block;
    transition: 0.6s;
    opacity: 100%;
}

.donation p {
    opacity: 0%;
}

.vintage-box:hover h2,
.stom-button .btn {
    display: block;
    transition: 0.6s;
    opacity: 100%;
}

.vintage-box:hover p {
    display: block;
    transition: 0.6s;
    opacity: 100%;
}

.vintage-box p {
    opacity: 0%;
}

.process-grid.stom-cols-4 {
    box-shadow: 0px 0px 9px 4px #00000012;
    padding: 30px;
    height: 298px;
}

div#black-studio-tinymce-9 a {
    color: black;
    font-weight: 700;
}

.gform_wrapper.gravity-theme .gfield input.large,
.gform_wrapper.gravity-theme .gfield select.large {
    width: 100%;
    padding: 7px !important;
}

textarea#input_2_4 {
    padding: 7px !important;
}

header .top-bar a {
    font-weight: 300;
    font-size: 14px;
}

header .top-bar .top-bar-right {
    text-align: right;
    padding-bottom: 20px;
}

#stom_popups_wrapper .stom_popup_content_wrapper {
    position: relative;
    padding: 20px 25px;
    z-index: 5;
    max-width: 1300px;
}

body:not(.stom-gform-legacy) .gform_wrapper .ginput_container input, body:not(.stom-gform-legacy) .gform_wrapper .ginput_container select, body:not(.stom-gform-legacy) .gform_wrapper .ginput_container textarea {
	color: black;
}


/*======================================================================//
// END style.css                                                        //
//======================================================================*/





/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/

/* woocommerce style goes here */

/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/